@charset "utf-8";
/* CSS Document */
.logo-header img, .logo-footer img {
    width: auto;
    max-width: 200px;
	height: 80px;
}
.topbar.version_v2 {
    background: #041344;
}
.heading h2 {
    font-size: 38px;
    font-weight: 500;
    color: #252525;
    line-height: 48px;
    margin-bottom: 20px;
	text-transform: uppercase;
}
.border-1 {
	border:#D9D8D8 1px solid;
	border-radius: 20px;
}
.text-dark-green {
	color: #006636;
}
.our_team.tp_one {
    position: relative;
}
.inner_widgets p {
	color: #808080;
	padding: 10px 0px;
	font-size: 16px;
	line-height: 25px;
}
.inner_widgets a{
	color: #808080;
}
.text-theme {
	color: #0C9431;
}
.pattern-bg-01{
background-color: #004702;
background-image:url("../bg/xv.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.footer_type_one .footer_widgets ul li a {
    color: #a2a1a1;
}
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 15px;
    border: 1px solid #067d30;
    border-radius: 8px;
    background: #0bb345;
    background: -webkit-gradient(linear, left top, left bottom, from(#0bb345), to(#067d30));
    background: -moz-linear-gradient(top, #0bb345, #067d30);
    background: linear-gradient(to bottom, #0bb345, #067d30);
    font-size:  17px;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 1px solid #089c3c;
    background: #0dd753;
    background: -webkit-gradient(linear, left top, left bottom, from(#0dd753), to(#07963a));
    background: -moz-linear-gradient(top, #0dd753, #07963a);
    background: linear-gradient(to bottom, #0dd753, #07963a);
    color:#FDFDFD;
    text-decoration: none;
}
.button:active {
    background: #076b29;
    background: -webkit-gradient(linear, left top, left bottom, from(#076b29), to(#067d30));
    background: -moz-linear-gradient(top, #076b29, #067d30);
    background: linear-gradient(to bottom, #076b29, #067d30);
}

@media (max-width: 380px) {
.logo-header img, .logo-footer img {
    width: auto;
    max-width: 200px;
	height: 80px;
}
	.page-header .header-title {
    position: relative;
    height: 200px;
}
	
}
@media(max-width:1366px) {
    .about-img {
        width: 100%;
		height: 200px;
    }
}
.hidden {
	display: none !important;
}

.panel-primary {
    border-color: #0C9431;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #0C9431;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #0C9431;
    border-color: #0C9431;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-body {
    padding: 15px;
}
/* agnis list 18 */
#list3 {
width:100%;
}
#list3 ol {
	list-style:none;
	padding-left: 0px;
}
#list3 ol li {
	padding-bottom: 15px;
}
#list3 ol li p {
	padding: 3px 8px 3px 9px;
	font-style: normal;
	font-family: Arial;
	font-size: 18px;
	font-weight: 400;
	color:#070707;
	line-height: 22px;
	margin-bottom: 0px;
}
#list3 ol li p em {
	color:#0C9431;
	font-size: 19px;
}
.table-bordered td, .table-bordered th {
	padding: 7px 10px;
}
.font-weight-600 {
	font-weight: 600;
}
.bg-blue{
	background-color: #304693;
}
.border-reduse-20 {
	border-radius: 20px;
}
.circle-path {
	clip-path: circle(50% at 50% 50%);
}
.quote_client_type_two .gt_qute_inner h2 {
    font-size: 48px;
    color: #fff;
    padding: 0px 200px;
    font-weight: 700;
    line-height: 66px;
    margin-bottom: 20px;
}
.case-study-bg {
background: rgb(212,247,210);
background: linear-gradient(0deg, rgba(175, 213, 174, 0.44) 0%, rgba(248, 255, 248, 0.72) 100%);
border: #8DB38885 1px solid;
padding: 15px;
margin-bottom: 15px;
color:#3F3F3F;
	font-weight: 500;
	line-height: 35px;
text-align: center;
font-size: 17px;
	border-radius: 15px;
box-shadow: 4px 5px 16px -1px rgba(26, 26, 26, 0.32);
-webkit-box-shadow: 4px 5px 16px -1px rgba(26, 26, 26, 0.32);
-moz-box-shadow: 4px 5px 16px -1px rgba(26, 26, 26, 0.32);
}

